<?xml version="1.0" encoding="utf-8"?>
<key id="ebe83f31-7532-4394-9955-1d3cac023d1f" version="1">
  <creationDate>2025-09-25T11:25:13.9444693Z</creationDate>
  <activationDate>2025-09-27T09:29:17.9357592Z</activationDate>
  <expirationDate>2025-12-24T11:25:13.8770963Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Zy6XZFyxrnebSY+FOX18LlIC3I6wNFHMXsP6uwTKOepCyr8TKKF9hwMI4R4vEun6J69XhnOCBCx88C7rNUPOjA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>